import IBIZSample0012_BO_CN_Base from './ibizsample0012_BO_CN_base';

function getLocaleResource(){
    const IBIZSample0012_BO_CN_OwnData = {};
    const targetData = Object.assign(IBIZSample0012_BO_CN_Base(), IBIZSample0012_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;